Bug 89684 - sk98lin driver unsuitable for current cards on the market
Summary: sk98lin driver unsuitable for current cards on the market
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-25 23:25 UTC by Michal Jaegermann
Modified: 2007-04-18 16:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2003-04-25 23:25:02 UTC
Description of problem:
sk98lin driver in 2.4.18-27.7.x kernel is a version 4.06 and it does
not even attempt to recognize SysKonnect cards currently available
on the market (no support for "YUKON" cards whatsoever). The current version
6.05 from SysKonnect, GPL, is a drop-in replacement of an old driver
and it seems to work just fine.

I am not sure if I can even buy new cards supported by 4.06 (which does
not mean that they are not in use in older installations).

Version-Release number of selected component (if applicable):
2.4.18-27.7.x

Comment 1 Bugzilla owner 2004-09-30 15:40:50 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.